﻿@charset "UTF-8";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.8
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net, http://www.lwis.net
 *
 */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 min-height: 1px;
 line-height: 1.3em;
 vertical-align: middle;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}



/* -- Base drop-down styling -- */

ul.dropdown {
	font-family: Times New Roman, Times, sans-serif;
	color: #c7eded;
	font-variant:small-caps;
	font-size: 17px;
	padding-left: 8px;
}

	ul.dropdown li {
	 padding: 7px 0;
	 /* background-color: #000; */
	 color: #8edafa;
	 line-height: normal;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited { color: #c7eded; text-decoration: none; }
	ul.dropdown a:hover { color: #51c6f1; text-decoration: none; }
	ul.dropdown a:active { color: #c7eded; }

	/* -- level mark -- */

	ul.dropdown ul {
	 width: 230px;
	 background-color: #022d49;
	 color: #fff;
	 border-left: 1px solid #053f64;
	 border-right: 2px solid #053f64;
	 border-bottom: 2px solid #053f64;
	 -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px;
	 font-family: Gill Sans MT, Gill Sans, Futura, Helvetica, Arial, sans-serif;
	 font-size: 14px;
	 text-transform: none;
	 font-variant: normal;
	 filter: alpha(opacity=95);
	 -moz-opacity: .95;
	 KhtmlOpacity: .95;
	 opacity: .95;
	}

		ul.dropdown ul li {
		 background-color: transparent;
		 color: #000;
		 filter: none;
		}

		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover {
		 background-color: transparent;
		}

		ul.dropdown ul a:link,
		ul.dropdown ul a:visited { color: #e2f7f7; }
		ul.dropdown ul a:hover { color: #fff; text-decoration: none; }
		ul.dropdown ul a:active { color: #e2f7f7; }


/* -- Supporting class `dir` -- */

ul.dropdown *.dir {
 padding-right: 12px;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

/* -- Base style extension -- */

ul.dropdown li a {
 display: block;
 padding: 4px 14px;
}


/* -- Base style override -- */

ul.dropdown li {
 padding: 0;
}


/* -- Base style reinitiate: post-override activities -- */

ul.dropdown li.dir {
 padding: 7px 20px 7px 14px;
}

ul.dropdown ul li.dir {
 padding-right: 15px;
}


/* -- Custom -- */

ul.dropdown ul a {
 padding: 4px 5px 4px 14px;
 width: 211px; /* Especially for IE */
}

ul.dropdown ul a:hover {
 background-color: #00758a;
}


/* -- Drop-down open -- */

ul.dropdown li:hover > a.dir {
 background-color: #093655;
 color: #a3eded;
}

ul.dropdown ul li:hover > a.dir {
 background-color: #a3eded;
 color: #fff;
}

/* -- Admin custom colors -- */

.admin_menu {
	background-color: #955101 !important;
}
.admin_menu a, .admin_menu a:visited {
	color: #f1d871 !important;
}
.admin_menu a:hover {
	color: #fff0bb !important;
}
ul.admin_menu a:hover {
	background-color: #c93408 !important;
}